@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap');
.navbar .nav {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    font-size: 1.2em;
    float: right !important;
}
.navbar .nav>li>a {
    padding: 16px 8px !important;
    margin-bottom: 18px !important;
    margin-top: 18px !important;
    border-radius: 10px !important;
    margin-left: 2px !important;
    margin-right: 2px !important;
}
.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
    background-color: #3f3e43;
    color: #afca0b !important;
}
.navbar .navbar-inner .container .nav > li > a:hover, .navbar .navbar-inner .container .nav > li > a:focus, .navbar .navbar-inner .container .nav > li.active > a {
    background-color: #3f3e43 !important;
    color: #afca0b !important;
}
.navbar .brand {
    padding: 15px 15px !important;
}
.logo-market {
    height: 70px !important;
}
.navbar .navbar-inner {
-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
}
.sombra {
-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
}
.sombra02 {
    height: 40px !important;
-webkit-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
box-shadow: 0px 0px 10px 5px rgba(0,0,0,0.5);
}
.site-footer [data-widget="sitemap"], .site-footer [data-widget="socialsharer"] {
    color: #fff;
}
.modal-footer {
    background-color: #3F3E43;
    border-top: none;
}
a {
    color: #afca0b;
}
a:hover, a:focus {
    color: #009640;
    text-decoration: none;
}

.wdg-producto .caption .precio {
    text-align: center;
    float: left;
    width: 100%;
    font-weight: 700;
    color: #AFCA0B;
}
.listado-productos .thumbnail h3 small {
    color: #AFCA0B;
    font-weight: 700;
}
.listado-productos .thumbnail {
    border: none;
}
.listado-productos .thumbnail h5 {
    border-top: none;
}
.listado-productos .thumbnail h5 a {
    color: #434041;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 500;
    text-align: center;
}
.listado-productos .caption p {
    z-index: -10;
    bottom: 2px;
    min-height: 42px;
    font-size: 18px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #434041;
    text-align: center;
    margin-top: -20px;
    margin-bottom: 5px;
}
.wdg-producto .atributos-a-eleccion {
    font-style: normal;
    font-size: 1em !important;
    font-weight: 400 !important;
    opacity: .6;
    display: none;
}
.wdg-producto .producto-stock {
    margin-bottom: -10px;
    margin-top: -10px;
    text-align: center;
    font-weight: 700;
}
.listado-productos .btn-primary {
    color: #fff;
    font-size: 16px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    background: #AFCA0B;
    width: 100%;
}   
.wdg-producto .caption .producto-acciones {
    margin-top: -20px;
}
a img:hover, .noticias a img:hover {
    opacity: .8 !important;
    filter: alpha(opacity=80) !important;
}
.wdg-producto .caption .precio .desde-hasta {
    font-size: 30% !important;
}
.wdg-producto .caption .precio {
    margin-bottom: 0px !important;
}
.wdg-producto * {
    text-align: center;
}
h3.form-title {
    display: none;
}
.control-label {
    color: #f2c11f;
}
.home textarea, .home input[type="text"], .home input[type="password"], .home input[type="datetime"], .home input[type="datetime-local"], .home input[type="date"], .home input[type="month"], .home input[type="time"], .home input[type="week"], .home input[type="number"], .home input[type="email"], .home input[type="url"], .home input[type="search"], .home input[type="tel"], .home input[type="color"], .home .uneditable-input {
    background-color: #fff;
    border: none;
    color: #d11a18;
    text-align: center;
    border-bottom: 1px solid #ccc;
}
.btn-primary {
    color: #AFCA0B;
    padding: 12px 17px;
    background: #fff;
    font-weight: 700;
    font-size: 1em;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    color: #fff;
    background-color: #009640;
}
.site-footer, .site-footer a {
    color: #fff;
}
.site-body .page-header {
    display: none;
}
.modal-footer .btn-link {
    color: #fff;
}
.dropdown-menu>li>a:hover {
    background-color: #9a1519;
    background-image: none;
}
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
    background-color: #9a1519;
    color: #fff;
}
.modal-body {
    background: #d11a18;
}
.modal-body .form-guest-title {
    font-size: 16px;
    font-weight: 700;
    color: #fff;
}
.modal-body .form-guest-text {
    color: #fff;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    background-color: #9a1519;
}
.producto-acciones button.consultar.btn.btn.btn-primary {
    display: none;
}

.navbar .nav li.dropdown.open>.dropdown-toggle .caret, .navbar .nav li.dropdown.active>.dropdown-toggle .caret, .navbar .nav li.dropdown.open.active>.dropdown-toggle .caret {
    border-top-color: #F2C11F;
    border-bottom-color: #F2C11F;
}
.navbar .nav li.dropdown>.dropdown-toggle .caret {
    border-top-color: #F2C11F;
    border-bottom-color: #F2C11F;
}
.navbar .btn {
    margin: 20px 0 0 0px;
    background: #f2c11f;
    color: #d11a18;
}
.navbar .btn-navbar .icon-bar {
    background-color: #d11a18;
}
.navbar .brand {
    padding: 15px 0px !important;
}
@media (max-width: 979px) {
.nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
    width: 100%;
    text-align: center;
}
}
.navbar .navbar-inner {
background: rgba(242,231,26,1);
background: -moz-linear-gradient(left, rgba(242,231,26,1) 0%, rgba(177,202,11,1) 57%, rgba(0,150,65,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(242,231,26,1)), color-stop(57%, rgba(177,202,11,1)), color-stop(100%, rgba(0,150,65,1)));
background: -webkit-linear-gradient(left, rgba(242,231,26,1) 0%, rgba(177,202,11,1) 57%, rgba(0,150,65,1) 100%);
background: -o-linear-gradient(left, rgba(242,231,26,1) 0%, rgba(177,202,11,1) 57%, rgba(0,150,65,1) 100%);
background: -ms-linear-gradient(left, rgba(242,231,26,1) 0%, rgba(177,202,11,1) 57%, rgba(0,150,65,1) 100%);
background: linear-gradient(to right, rgba(242,231,26,1) 0%, rgba(177,202,11,1) 57%, rgba(0,150,65,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2e71a', endColorstr='#009641', GradientType=1 );
}
.listado-productos .thumbnail {
    border: #fff solid 2px !important;
    border-radius: 4px !important;
}


@media (max-width: 767px) {
.listado-productos ul.thumbnails>li {
    width: 48% !important;
    margin: 1% !important;
}
.listado-productos .thumbnail {
    margin-bottom: 0px !important;    
}
.wdg-producto .caption .precio .precio-final {
    font-size: 0.8em;
    font-weight: 400;
}
.nav-tabs>li, .nav-pills>li {
    width: 50%;
    text-align: center;
}
}

.navbar .btn {
    background: #3f3e43;
    color: #fff !important;
}
.navbar .btn-navbar .icon-bar {
    background-color: #afca0b;
}
.site-footer .btn-default {
    color: #3f3e43 !important;
}
.control-label {
    color: #FFF !important;
}
.categorias-y-productos .detalle .producto-descripcion-parcial {
    color: #fff !important;
}
.producto-sku {
    color: #fff !important;
}
.producto-agregar-al-carro .agregar-a-carro .precio-completo .precio-final {
    color: #afca0b !important;
}
.nav {
    margin-bottom: 0px !important;
}
.tab-content {
    background: #fff;
    margin-bottom: 40px;
}
.breadcrumb {
    background-color: #fff !important;
}
.site-footer .btn-default:hover, .site-footer .btn-default:active, .site-footer .btn-default.active, .site-footer .btn-default.disabled, .site-footer .btn-default[disabled] {
    background-color: #d9d9d9 !important;
    color: #009640 !important;
}
.categorias-y-productos .listado-categorias ul.nav>li>a {

    background: rgb(255 255 255 / 10%);
}
.redes {
    position: fixed;
    width: 100%;
    bottom: 0px;
    z-index: 1000000;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}
.background-ws {
    bottom: 70px !important;
}
.modal-body {
    background: #afca0b;
}
.modal-body a {
    color: #fff !important;
}
.muted {
    color: #fff !important;
}
.producto-agregar-al-carro .form-horizontal .control-label {
    margin-right: 20px !important;
}
.tab-content {
    background: none !important;
    margin-top: 10px !important;
}
.nav-tabs {
    border-bottom: none;
}
small.producto-descripcion-corta {
    color: #fff;
}
::marker {
    color: #fff;
}
.descripcion-larga {
    color: #fff !important;
}
@media screen and (max-width: 390px){
.logo-market {
    height: 60px !important;
    margin-right: -20px !important;
}
}
.page-content p {
    color: #ffffff;
    font-size: 14px;
    line-height: 1.6em;
    padding: 0 !important;
    font-weight: 400;
}
.dropdown-menu {
    background-color: #009640;
}
.dropdown-menu>li>a:hover {
    background-color: #3f3e43;
}
.modal-galeria .modal-footer-galeria {
    bottom: none;
    top: 0px;
}

.purchase-btn {
    bottom: 60px;
    right: 33px;
    position: fixed;
    z-index: 99999999999999999999999999999999;
    text-align: center;
}
.purchase-btn > a {
    background-color: #3cb879;
    color: #ffffff;
    display: inline-block;
    font-family: montserrat;
    font-size: 20px;
    font-weight: 700;
    height: 70px;
    left: 0px;
    line-height: 70px;
    width: 70px;
}
.pulse-button {
    position: relative;
    width: 64px;
    height: 64px;
    border: none;
    box-shadow: 0 0 0 rgba(37,211,102, 0.6);
    animation: pulse 3s infinite;
    border-radius: 50%;
    background-color: #a1577b;
    background-image: url(https://ss-static-01.esmsv.com/id/106362/galeriaimagenes/obtenerimagen/?id=37&tipoEscala=stretch&width=64&height=64);
    background-size: cover;
    background-repeat: no-repeat;
    cursor: pointer;
    
}



.pulse-button:hover {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation: none;
    animation: none;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(37,211,102, 0.6);
  }
  70% {
      -webkit-box-shadow: 0 0 0 30px rgba(37,211,102, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(37,211,102, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(37,211,102, 0.6);
    box-shadow: 0 0 0 0 rgba(37,211,102, 0.6);
  }
  70% {
      -moz-box-shadow: 0 0 0 30px rgba(37,211,102, 0);
      box-shadow: 0 0 0 30px rgba(37,211,102, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(37,211,102, 0);
      box-shadow: 0 0 0 0 rgba(37,211,102, 0);
  }
}